/* 100% width */

.main-outer {
	padding:0px;
	margin:0px;
			width:100% !important; 		width:100%;
			margin-left:-232px !important;	margin-left:-232px;
			margin-right:0px !important;	margin-right:-225px;
}
.main-inner {
	float:none;
	margin:0px;
	padding:0px;
			width:99% !important; 		width:99%;
			margin-left:230px !important;	margin-left:230px;
			margin-right:0px !important;	margin-right:-230px;
}
.container {
	float:right;
			width:100% !important; 		width:100%;
			margin-left:-230px !important;	margin-left:-230px;
			margin-right:232px !important;	margin-right:232px;
}
.content {
			margin-left:232px !important;	margin-left:232px;
}
.blog {
	width:100%;
}
.col-outer {
}
.top table.moduletable table.contentpaneopen,.menu2,.top,.top table.moduletable,.main-bot,div.mid-outer,.bar2,.bar1,.topsection,.topmenu .moduletable,.topmenu,.inner {
	width:100% !important; width:100%;
}
.header {
	width:100%;
}
.header-left {
	width:35%;
}
.header-right {
	width:65%;
}
.shad {
	background:none;
	width:100%;
}